Subject: Ticket Assigned - uae hy not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 06:12:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  uae hy not working zahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahir Bot:  Hi Zahir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971581487972            10:00 AM, 08th May                   Mohammed                    Hi Zahir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:00 AM, 08th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:00 AM, 08th May                     zahir                    9657740555 - order number           10:01 AM, 08th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:02 AM, 08th May                   Mohammed                   we are faceing technical issue please contact us later.           10:05 AM, 08th May                     zahir                    It's been long already, the return is picked up.. i didn't get any update so far for my refund process           10:06 AM, 08th May                     zahir                    Neither except confirmation of the return           10:06 AM, 08th May                   Mohammed                   we are facing technical issue please contact us later.           10:08 AM, 08th May                   Mohammed                   Is there anything else may I assist you?           10:10 AM, 08th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542109